body {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
background:#fff;
font-family: sans-serif;
font-size: 12px;
}

a {
color:#166fa8;
font-size:12px;
text-decoration:none
}

a:hover {
color:#0a5382;
text-decoration:underline
}


ul{
margin: 0;
}

ul li {
list-style-type: none;
font-weight: normal;
margin: 3px 0 3px 0;
}

ul ul li{
font-weight: normal;
margin: 0;
}

.logo {
width:215px;
height:177px;
background: #e6ebef url(images3/logo.png) no-repeat;
font-size:10px;
font-weight:700;
text-align:center;
border-right: 1px solid #fff;
}

.logo a {
font-size:20px;
color:#166fa8;
text-decoration:none
}

.logo p {
width:215px;
color:#000;
font-size:24px;
font-weight:700
}

.top_menu_main {
height:44px;
width: 100%;
text-align: center;
background: #e6ebef;
}
.karta_list li {
	float: left;
	list-style: none;
	display: block;
	margin: 2px;
	padding: 2px 3px 2px 3px;
	font-size:16px;
	font-weight: bold;
	}
	
	.karta_list_b {
	float: left;
	list-style: none;
	display: block;
	margin: 1px;
	font-size:16px;
	font-weight: bold;
	padding: 1px 3px 1px 3px;
	border: 0px solid #166fa8;
	background: #e6ebef;
	border-radius: 2px;
	}
	
	.karta_list li a{
	display: block;
	font-size:16px;
	font-weight: bold;
	}
	
	
	.karta_list select{
	font-size:16px;
	font-weight: bold;
	border-radius: 2px;
	padding: 2px;
	margin: -4px 0 0 0;
	background: #e6ebef;
	border: 1px solid #c9d5dd;
	}

#top_menu {
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 10000;
	width: 864px;
	}
#top_menu li {
	list-style: none;
	float: left;
	width: 140px;
	height: 40px;
	padding: 0;
	margin: 0;
	text-align: center;
	background: #e6ebef;
	position: relative;
	padding-top: 4px;
	border-right: 1px solid #fff;
	}
#top_menu li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	left: 0;
	top: 44px;
	width: 143px;
	border-radius: 2px;
 	border: 1px solid #c9d5dd;
	}
#top_menu li ul li {
	float: none;
	width: 135px;
	height: 17px;
	margin: 0;
	padding: 2px 0 2px 8px;
	text-align: left;
	background: #e6ebef;
	border: 0px;
	}
#top_menu li a {
	display: block;
	width: 140px;
	height: 17px;
	text-decoration: none;
	font-size: 15px;
	font-weight:bold
	}
	
#top_menu li li a {
	width: 143px;
	font-size: 12px;
	font-weight:normal
	}
	
#top_menu li:hover ul, #top_menu li.jshover ul {
	display: block;
	}
	
	#top_menu li:hover, #top_menu li.jshover {
	background: #c9d5dd;
	}
	
#left_menu li {
	list-style: none;
	height: 26px;
	padding: 0;
	margin: 0 0 0 -25px;
	text-align: left;
	}
	
#left_menu a {
	font-size: 15px;
	font-weight:bold;
	color: #166fa8;
	text-decoration: none;
}

#left_menu a:hover {
	color: #146ca4;
	text-decoration: underline;
}

.content {
	width:100%
	}
	
.content2{
	width:100%;
	height:122px;
	padding: 10px 0 0 0;
	background: #e6ebef;
	border-top: 1px solid #fff;
	}
	
.content3{
	padding: 5px;
	width: 99%;
	height:40px;
	}

.str {
height:20px;
margin: 5px 0px 0px 15px;
padding: 0;
}

.text {
color:#000;
padding:12px 8px 8px 8px;
text-align:left;
}

.soc {
width:150px;
height:25px;
float:left;
margin:5px;
text-align:left;
}

.block_r {
float: left;
color:#000;
font-size:13px;
height:auto;
line-height:120%;
padding:2px;
text-align:left;
width:162px
}

.block_title {
border:1px solid #c9d5dd;
background:#e6ebef;
color:#000;
font-size:13px;
font-weight:700;
margin: 3px 0 3px 0 !important;
padding: 4px;
text-align:center;
border-radius: 2px;
}

.block_title a {
font-size:13px;
font-weight:bold;
}

.input_class {
background:#e6ebef;
color:#000;
font-size:14px;
margin:3px 0px 2px 2px;
text-align:left;
border: 1px solid #c9d5dd;
margin-top: 5px;
padding: 3px;
border-radius: 2px;
}


.button {

margin: 6px;
position: relative;
border: 1px solid #166fa8;
color: #fff;
font-size:14px;
border-radius: 2px;
	margin: 5px;
	padding: 3px;
background: #60a8d6;
background: -webkit-gradient(linear, left top, left bottom, from(#60a8d6), to(#166fa8) );
background: -moz-linear-gradient(-90deg, #60a8d6, #166fa8);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#60a8d6', EndColorStr='#166fa8');
}

.button:hover {
background: #60a8d6;
background: -webkit-gradient(linear, left top, left bottom, from(#166fa8), to(#60a8d6) );
background: -moz-linear-gradient(-90deg, #166fa8, #60a8d6);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#166fa8', EndColorStr='#60a8d6');
}

.button:active {
background: #166fa8;
}

.city_info {
	width:330px;
	float:left;
	padding: 0 0 0 2px;
	margin: 0 2px 0 1px;
	overflow:hidden;
}

.city_info p {
vertical-align: top;
padding: 5px 0 0 0;
margin: 2px 0 0 0;
height:20px;
overflow: hidden;
}


.pre_3 {
margin: -5px 3px 0 0;
border-radius: 2px;
float:left;
}

.pre_4 {
border-radius: 2px;
border:1px solid;
}

.block {
border-bottom:0px solid #a51f00;
border-top:0px solid #cfcfcf;
color:#000;
font-size:13px;
height:auto;
line-height:120%;
padding:7px;
text-align:left;
width:201px
}

.block_top {
border:1px solid #cfcfcf;
color:#000;
font-size:12px;
height:auto;
line-height:120%;
padding:2px;
margin:3px;
text-align:left;
width:170px;
height:141px;
float: left
}

.block_top a {
color:#000000;
text-decoration:none
}

.block_top a:hover {
color:#6d1f0c;
text-decoration:underline
}

.block_but {
background:#e6ebef;
color:#000;
height:auto;
padding: 10px 0 12px 0;
text-align:center;
width:100%
}


h1 {
color:#000;
font-size:17px;
padding: 0 0 7px 0;
margin: 7px 0 0 0;
width: 99%;
}

h2 {
color:#000;
font-size:14px;
padding: 0 0 7px 0;
margin: 7px 0 0 0;
	font-weight:bold
	}


.comments {
border:1px solid #c9d5dd;
background:#e6ebef;
color:#000;
font-size:12px;
margin:2px 25px 0;
overflow:hidden;
padding:4px;
border-radius: 2px;
}


a.region {
color:#000;
font-size:13px;
font-weight:700;
margin-left:-5px;
text-align:center;
text-decoration:none
}

.news_names{
background:#e6ebef;
border:1px solid #c9d5dd;
color:#9ca9b2;
padding: 8px;
margin: 0 0 3px 0;
border-radius: 2px;
}

.list_title{
background:#166fa8;
border:1px solid #166fa8;
color:#fff;
padding: 8px;
margin: 5px 0 3px 0;
border-radius: 2px;
text-align:center;
	font-weight:bold
}

.plus{
border:0px solid #c9d5dd;
margin: 0 0 -3px 0;
}

.poll{
	background: #c9d5dd;
	border: 1px solid #166fa8;
	border-radius: 2px;
}

.att_notok{
background:#e8cfcf;
border:1px solid #ca7575;
color:#000;
padding: 0 8px 8px 8px;
margin: 3px 0 0 0;
border-radius: 2px;
}

.att_ok{
background:#d4e7d4;
border:1px solid #85c585;
color:#000;
padding: 0 8px 8px 8px;
margin: 3px 0 0 0;
border-radius: 2px;
}







.city_info_main {
float:right;
width:500px;
}



.center {
text-align:center;
}





.belarus {
height:409px;
position:relative;
top:0;
width:468px
}

.belarus a,a.gorod {
color:#787878;
font-family:Arial;
font-size:9px;
margin-top:0;
text-align:center;
text-decoration:none
}

.t2 {
border:1px solid #000;
border-collapse:collapse;
border-color:#dadada;
font-size:11px;
margin-left:8px
}

.t2 a {
font-size:11px;
}

.tab {
border:1px solid #FFF;
border-collapse:collapse;
border-color:#fff;
width:92%
}

.weather {
border:1px solid #dadada;
float:left;
height:290px;
margin:10px;
padding:5px;
text-align:center;
width:205px
}


.new_img {
width:300px
}

.new_img_pre {
border:0;
width:70px;
height:31px;
padding-top:1px;
}

.p_td {
padding: 0 10px 0 10px;
text-align:center;
}

.zametka {
background: #dadada;
margin:0;
}


















a.sitemap_1 {
color:#787878;
font-size:14px;
font-weight:700;
margin-left:20px;
text-align:center;
text-decoration:none
}

a.sitemap_2 {
color:#787878;
font-size:12px;
font-weight:700;
margin-left:50px;
text-align:center;
text-decoration:none
}

a.sitemap_3 {
color:#787878;
font-size:11px;
margin-left:80px;
text-align:center;
text-decoration:none
}

a.sitemap_4 {
color:#787878;
font-size:11px;
margin-left:100px;
text-align:center;
text-decoration:none
}

a.sitemap_5 {
color:#787878;
font-size:11px;
margin-left:120px;
text-align:center;
text-decoration:none
}

div.geoTableLegend {
border:1px solid #787878;
display:block;
font-size:13px;
height:auto;
left:250px;
padding:5px;
position:absolute;
top:380px;
width:auto;
z-index:100
}

div.geoTableLegend strong {
font-size:14px
}

div.geoTableLegend2 {
border:1px solid #787878;
display:block;
font-size:13px;
height:auto;
left:250px;
padding:5px;
position:absolute;
top:540px;
width:auto;
z-index:100
}

.derevnya {
border:1px solid #c9d5dd;
height:500px;
margin: 5px 0 5px 0;
width:99%;
border-radius: 2px;
}

.der_2{
border:1px solid #c9d5dd;
height:300px;
margin: 5px 0 5px 0;
width:99%;
border-radius: 2px;
}

.clearleft {
	clear: left;
}

.geoTable {
border-collapse:collapse;
font-size:11px
}

.geoTable acronym {
cursor:help
}

.geoTable td {
border:1px solid #787878;
border-collapse:collapse;
line-height:11px;
padding:2px;
text-align:center
}

.geoTable th {
border:0;
padding:3px;
text-align:right;
text-decoration:underline
}